function loadContentForm(url,target) {
    fetch(url)
        .then(response => response.text())
        .then(data => {target.innerHTML = data;})
        .catch(error => console.error('Error loading form:', error));
}